uuid: 0712e190-d4f0-4c66-a421-9ee7d0d39433
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_imagen_destacada
    - media.type.image
    - node.type.autoridades
id: node.autoridades.field_imagen_destacada
field_name: field_imagen_destacada
entity_type: node
bundle: autoridades
label: 'Imagen destacada'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference

